Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# stateset.h File Reference

An AtkStateSet C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <atk/atkstateset.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Atk

## Detailed Description

An AtkStateSet C++ wrapper interface.

Provides StateSet, an object that determines a component's state set.
Main Page - Footer